

dataset_path: \\192.168.50.222/share/rlq/datasets/bangcai2

#train parameters
num_classes: 2
opt: 'adamw'
batch_size: 2
epochs: 90000
lr: 0.0005
momentum: 0.9
weight_decay: 0.0001
lr_step_size: 3
lr_gamma: 0.1
num_workers: 4
print_freq: 10
target_type: polygon
enable_logs: True
augmentation: True
checkpoint: None


## Classes
#names:
#  0: fire
#  1: dust
#  2: move_machine
#  3: open_machine
#  4: close_machine


